
ALTER TABLE [arch].dbo.MDS_EVENT
ADD [NTWK_EVENT_TYPE_ID] TINYINT NULL

ALTER TABLE [arch].dbo.MDS_EVENT
ADD [VPN_PLTFRM_TYPE_ID] TINYINT NULL

ALTER TABLE [arch].dbo.MDS_EVENT
ADD [DD_APRVL_NBR] [varchar](200) NULL,
	SALS_ENGR_PHN VARCHAR(100) NULL,
	SALS_ENGR_EMAIL VARCHAR(250) NULL,
	NTWK_CUST_NME VARCHAR(250) NULL,
	NTWK_H6 CHAR(9) NULL,
	NTWK_H1 CHAR(9) NULL


ALTER TABLE [arch].dbo.MDS_EVENT
ALTER COLUMN [H1] [dbo].[H1]  NULL
GO
ALTER TABLE [arch].dbo.MDS_EVENT
ALTER COLUMN [CUST_SOW_LOC_TXT] NVARCHAR(2000) NULL
GO
ALTER TABLE [arch].dbo.MDS_EVENT
ALTER COLUMN [MDS_ACTY_TYPE_ID] [TINYINT]  NULL


CREATE TABLE [arch].dbo.MDS_EVENT_NTWK_CUST
(
	[MDS_EVENT_NTWK_CUST_ID] [int]  NOT NULL,
	[EVENT_ID] [int] NOT NULL,
	[INSTL_SITE_POC_NME] [varchar](200) NOT NULL,
	[INSTL_SITE_POC_PHN] [varchar](500) NOT NULL,
	[INSTL_SITE_POC_EMAIL] [varchar](200) NOT NULL,
	[ROLE_NME] [varchar](200) NOT NULL,
	[CREAT_DT] [datetime] NOT NULL,
	[REC_STUS_ID] [tinyint] NOT NULL,
	[MODFD_DT] [datetime] NULL
)


CREATE TABLE [arch].dbo.MDS_EVENT_NTWK_TRPT
(
	[MDS_EVENT_NTWK_TRPT_ID] [int]  NOT NULL,
	[EVENT_ID] [int] NOT NULL,
	[MDS_TRNSPRT_TYPE] [varchar](100) NOT NULL,
	[LEC_PRVDR_NME] [varchar](200) NULL,
	[LEC_CNTCT_INFO] [varchar](1000) NULL,
	[MACH5_ORDR_NBR] [varchar](50) NULL,
	[IP_NUA_ADR] [varchar](255) NULL,
	[MPLS_ACCS_BDWD] [varchar](50) NULL,
	[SCA_NBR] [varchar](100) NULL,
	[TAGGD_CD] BIT NULL,
	[VLAN_NBR] [varchar](50) NULL,
	[MULTI_VRF_REQ] [varchar](255) NULL,
	[IP_VER] [varchar](50) NULL,
	[LOC_CITY] [varchar](200) NOT NULL,
	[LOC_STT_PRVN] [varchar](200) NOT NULL,
	[LOC_CTRY] [varchar](200) NOT NULL,
	[ASSOC_H6] CHAR(9) NULL,
	[CREAT_DT] [datetime] NOT NULL,
	[REC_STUS_ID] [tinyint] NOT NULL,
	[MODFD_DT] [datetime] NULL
	)
GO

/*
CREATE TABLE [arch].[dbo].[QLFCTN_NTWK_ACTY_TYPE](
	[NTWK_ACTY_TYPE_ID] [tinyint] NOT NULL,
	[QLFCTN_ID] [int] NOT NULL,
	[CREAT_DT] [smalldatetime] NOT NULL
)
*/